<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ToastVariant](./bitburner.toastvariant.md)

## ToastVariant enum


**Signature:**

```typescript
declare enum ToastVariant 
```

## Enumeration Members

|  Member | Value | Description |
|  --- | --- | --- |
|  ERROR | <code>&quot;error&quot;</code> |  |
|  INFO | <code>&quot;info&quot;</code> |  |
|  SUCCESS | <code>&quot;success&quot;</code> |  |
|  WARNING | <code>&quot;warning&quot;</code> |  |

